4 Replies Latest reply on Jul 9, 2014 8:59 AM by Szalam

    version 7.0

    stevew.orf

      I am trying to create weekly annoucements at our church using RevoStock 3D templates, RevoStock says I must have Adobe After Effects version 7.0 PRO or higherin order to use the templates.   I can not find a version 7.0 PRO or higher.